Get objection analytics
curl --request GET \
--url https://api.aura-app.ai/v1/analytics/objectionsimport requests
url = "https://api.aura-app.ai/v1/analytics/objections"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.aura-app.ai/v1/analytics/objections', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.aura-app.ai/v1/analytics/objections",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.aura-app.ai/v1/analytics/objections"
req, _ := http.NewRequest("GET", url, nil)
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.aura-app.ai/v1/analytics/objections")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.aura-app.ai/v1/analytics/objections")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
response = http.request(request)
puts response.read_body{
"data": [
{
"avg_handling_score": 65.5,
"category": "price",
"count": 23,
"win_rate": 0.35
}
],
"success": true
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}{
"code": "DATABASE_ERROR",
"error": "Failed to fetch analytics",
"success": false,
"requestId": "req_abc123"
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}{
"code": "DATABASE_ERROR",
"error": "Failed to fetch analytics",
"success": false,
"requestId": "req_abc123"
}{
"code": "DATABASE_ERROR",
"error": "Failed to fetch analytics",
"success": false,
"requestId": "req_abc123"
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}Analytics
Get objection analytics
Alpha API - This endpoint is in active development. Schema may change without notice.
Retrieve objection frequency and handling quality metrics aggregated from AI call analyses.
Includes:
- Objection category with occurrence count
- Average handling score per category
- Win rate when each objection type appears
Use Cases:
- Sales training prioritization
- Objection handling improvement tracking
- Product/pricing feedback from sales conversations
GET
/
v1
/
analytics
/
objections
Get objection analytics
curl --request GET \
--url https://api.aura-app.ai/v1/analytics/objectionsimport requests
url = "https://api.aura-app.ai/v1/analytics/objections"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.aura-app.ai/v1/analytics/objections', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.aura-app.ai/v1/analytics/objections",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.aura-app.ai/v1/analytics/objections"
req, _ := http.NewRequest("GET", url, nil)
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.aura-app.ai/v1/analytics/objections")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.aura-app.ai/v1/analytics/objections")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
response = http.request(request)
puts response.read_body{
"data": [
{
"avg_handling_score": 65.5,
"category": "price",
"count": 23,
"win_rate": 0.35
}
],
"success": true
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}{
"code": "DATABASE_ERROR",
"error": "Failed to fetch analytics",
"success": false,
"requestId": "req_abc123"
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}{
"code": "DATABASE_ERROR",
"error": "Failed to fetch analytics",
"success": false,
"requestId": "req_abc123"
}{
"code": "DATABASE_ERROR",
"error": "Failed to fetch analytics",
"success": false,
"requestId": "req_abc123"
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}Alpha API - This endpoint is in active development. Schema may change without notice.Retrieve objection frequency and handling quality metrics aggregated from AI call analyses. Includes:
- Objection category with occurrence count
- Average handling score per category
- Win rate when each objection type appears
- Sales training prioritization
- Objection handling improvement tracking
- Product/pricing feedback from sales conversations
Query Parameters
ISO 8601 start date (defaults to all time)
Example:
"2026-01-01T00:00:00Z"
ISO 8601 end date (defaults to now)
Example:
"2026-03-19T23:59:59Z"